/* font-family: "OpenSansRegular"; */
@font-face {
	font-family: "OpenSansRegular";
	src: url("OpenSansRegular/OpenSansRegular.eot");
	src: url("OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
	url("OpenSansRegular/OpenSansRegular.woff") format("woff"),
	url("OpenSansRegular/OpenSansRegular.ttf") format("truetype");
}
/* font-family: "OpenSansLight"; */
@font-face {
	font-family: "OpenSansLight";
	src: url("OpenSansLight/OpenSansLight.eot");
	src: url("OpenSansLight/OpenSansLight.eot?#iefix")format("embedded-opentype"),
	url("OpenSansLight/OpenSansLight.woff") format("woff"),
	url("OpenSansLight/OpenSansLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansItalic"; */
@font-face {
	font-family: "OpenSansItalic";
	src: url("OpenSansItalic/OpenSansItalic.eot");
	src: url("OpenSansItalic/OpenSansItalic.eot?#iefix")format("embedded-opentype"),
	url("OpenSansItalic/OpenSansItalic.woff") format("woff"),
	url("OpenSansItalic/OpenSansItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansBold"; */
@font-face {
	font-family: "OpenSansBold";
	src: url("OpenSansBold/OpenSansBold.eot");
	src: url("OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
	url("OpenSansBold/OpenSansBold.woff") format("woff"),
	url("OpenSansBold/OpenSansBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansExtraBold"; */
@font-face {
	font-family: "OpenSansExtraBold";
	src: url("OpenSansExtraBold/OpenSansExtraBold.eot");
	src: url("OpenSansExtraBold/OpenSansExtraBold.eot?#iefix")format("embedded-opentype"),
	url("OpenSansExtraBold/OpenSansExtraBold.woff") format("woff"),
	url("OpenSansExtraBold/OpenSansExtraBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansExtraBoldItalic"; */
@font-face {
	font-family: "OpenSansExtraBoldItalic";
	src: url("OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot");
	src: url("OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.woff") format("woff"),
	url("OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansBoldItalic"; */
@font-face {
	font-family: "OpenSansBoldItalic";
	src: url("OpenSansBoldItalic/OpenSansBoldItalic.eot");
	src: url("OpenSansBoldItalic/OpenSansBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"),
	url("OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansRegularItalic"; */
@font-face {
	font-family: "OpenSansRegularItalic";
	src: url("OpenSansRegularItalic/OpenSansRegularItalic.eot");
	src: url("OpenSansRegularItalic/OpenSansRegularItalic.eot?#iefix")format("embedded-opentype"),
	url("OpenSansRegularItalic/OpenSansRegularItalic.woff") format("woff"),
	url("OpenSansRegularItalic/OpenSansRegularItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansSemiBold"; */
@font-face {
	font-family: "OpenSansSemiBold";
	src: url("OpenSansSemiBold/OpenSansSemiBold.eot");
	src: url("OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
	url("OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
	url("OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansSemiBoldItalic"; */
@font-face {
	font-family: "OpenSansSemiBoldItalic";
	src: url("OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot");
	src: url("OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.woff") format("woff"),
	url("OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}